Subject: Re: Trainer Candidate - Anchala Amar Prakash Anchala
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Jul 2020 07:01:43 -0700 (MST)

a 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Jul, 2020, at 19:11, Deeksha Dadu <[email-masked]> wrote: 

Reject 
From: Anchala Amar Prakash Anchala < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 20 July 2020 at 1:12 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Anchala Amar Prakash Anchala 

	

	
	
			Tech Support Test 
		
	Name 	Anchala Amar Prakash Anchala 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9873285898 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gaur city, greater noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	ADA Pvt ltd 	voice and accent trainer 		45045/- 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	10 days 
	Please briefly describe your work experience specifically in training? 	Delivering communication and soft skills training, NHT, feedbacks, coaching sessions, interview of the candidates. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	As per me, situation is never difficult. Its just the way you look at it. I personally enjoy my work of being a mentor/trainer. Yes, sometimes there's a pressure, however, as I previously mentioned, I always enjoy my work. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	good customer service can be defined as good product knowledge and a great customer service includes how good the customer felt in that particular service..not only the query was resolved, but also there was a personal touch in the service that made the customer felt really important. 
	What according to you makes you a good candidate for this position? 	I am a confident girl who believes in the ethics and following the professionalism, at the same time. I am a positive person and open to all kinds of learning and feedbacks and would love to grow with the organization. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5